<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8dbdd7cbcf0db92e19518add7fe0c52">
  <dict>
    <!--2023-02-11 10:01:56.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2023-02-11 10:01:56.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:01:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:01:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:01:56.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:01:56.000-->
    <string key="virtualnet_operatorname">ONO</string>
    <!--2023-02-11 10:01:56.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-02-11 10:01:56.000-->
    <string key="voicemail_carrier">ONO</string>
    <!--2023-02-11 10:01:56.000-->
    <string key="voicemail_number">1214</string>
    <!--2023-02-11 10:01:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
